
h1 {
    font-size: 2.143em;
    font-weight: normal;
}

p {
    font-size: 1em;
}

#home, .content-dedicated, 
#sections > div.section:first-child {
	margin-top: 138px;
}

.title-dedicated {
	background: #5a5860;
}

.section li, .content-dedicated li {
	margin-left: 0px;
}

#home_page_first {
	background: #5a5860;
}

#home_page_first .container {
	padding-bottom: 0px !important;
}

#home_page_first img {
	display: block;
}

#home_page_second {
	background: #eeeeee;
	text-align: center;
	color: black;
}

#home_page_second p,
#home_page_second h2,
#home_page_second h3 
{
	color: black !important;
	text-transform: none !important;
}

#home_page_second h2 {
	padding-bottom: 20px;
}

#home_page_second h3 {
	font-weight: normal !important;
	line-height: 1.5em;
	font-size: 1.3em
}

.d_buttons {
	text-align: center;
	margin: 0px !important;
	padding-top: 40px
}

.d_buttons li {
	display: inline-block;
	margin: 0px 15px;
	list-style-type: none !important;
}

.d_buttons li a.d_button {
	display: block;
	font-size: 1.125em;
	color: white;
	height: 95px;
	line-height: 95px;
	padding: 0px 35px;
	text-transform: uppercase;
}

.d_buttons li a.d_button:hover {
	text-decoration: underline;
}

.d_buttons li a.d_button.d_button_blue {
	background: #0097c6;
}

.d_buttons li a.d_button.d_button_red {
	background: #ef4b22
}


#home_page_second .container {
	padding: 60px 0px !important;
}

#home_page_third {
	background: white;
}

#home_page_third .container {
	padding-bottom: 0px !important;
}

#home_page_third img {
	display: block;
}




.navbar-nav {
	margin-top: 40px;
}

.navbar-default .navbar-nav > li > a {
	display: block;
	padding: 0px;
	position: relative;
	border: 0px;
	font-weight: 400;
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a .fa {
	display: none;
}

.navbar-default .navbar-nav > li > a .text {
	display: block;
	padding: 13px 14px;
	background: #5a5860;
	color: white;
	border-radius: 5px 5px 0px 5px;
}

.navbar-default .navbar-nav > li > a .arrow {
	width: 14px;
	height: 14px;
	display: block;
	background: url(images_demos/menu_arrow.png);
	background-position: top;
	position: absolute;
	bottom: -14px;
	right: 0px;
}

.navbar-default .navbar-nav > li > a:hover .text,
.navbar-default .navbar-nav > li.current-menu-item > a .text
{
	background: #f4791f;
}

.navbar-default .navbar-nav > li > a:hover .arrow,
.navbar-default .navbar-nav > li.current-menu-item > a .arrow
{
	background-position: bottom;
}


#second_logo {
	margin-left: 10px;
}
#second_logo {
    
}

.container {
	font-family: 'Signika';
}

.container h2 {
	font-size: 1.875em;
    font-weight: normal;
}

.container h3 {
	font-size: 1.571em;
    font-weight: normal;
}

.container p {
	color: #5a5860;
	line-height: 1.7em;
}

.footer-bottom {
	background: #343336 !important;
	color: white !important;
}

.footer-bottom p {
	color: white !important;
}

#contact_map {
	height: 320px;
	width: 100%;
}

#d_contact_form {
	border-top: 10px solid #f4791f;
	padding-top: 40px;
	margin-top: 40px;
	padding-bottom: 20px;
}

.d_form_field {
	padding-bottom: 20px;
}

.d_form_field input[type="email"],
.d_form_field input[type="text"],
.d_form_field textarea
{
	background: white;
	font-family: 'Signika';
	font-size: 0.875em;
	color: #5a5860;
	width: 100%;
	color: #5a5860;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	padding: 0px 15px;  
}

.d_form_field input[type="email"],
.d_form_field input[type="text"]
{
	height: 40px;
	line-height: 40px;
}

.d_form_field textarea {
	height: 185px;
	padding: 15px;
}

.d_submit_button {
	overflow: hidden;
}

.d_submit_button button {
	display: block;
	float: right;
	border: 0px;
	background: #5a5860;
	color: white;
	font-size: 0.875em;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
}


.blog-post {
	background: white;
	color: #5a5860;
	border-bottom: 10px solid #f4791f;
}

.blog-post a {
	color: #5a5860;
}

.blog-post h2 a {
	font-size: 1.875em;
	color: #5a5860;
	font-size: inherit;
	font-weight: normal;
}

.blog-post .date {
	background: url(images_demos/calendar.png) no-repeat left center;
	padding-left: 23px;
	color: black;
	margin-bottom: 25px;
}

.btn.read-more {
	font-size: 1.125em;
	text-transform: uppercase;
	color: white;
	font-weight: 600;
	position: relative;
	font-family: 'Signika';
	padding: 0px;
	background: none;
}

.btn.read-more .text {
	background: #5a5860;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px;
	border-radius: 5px 0px 5px 5px;
}

.btn.read-more .arrow {
	width: 12px;
	height: 12px;
	background: url(images_demos/read_more_arrow.png);
	position: absolute;
	right: -12px;
	top: 0px;
	
}

.btn.read-more:hover .text {
	background: #f4791f;
}

.btn.read-more:hover .arrow {
	background-position: bottom;
}

.blog-post .post-content {
	padding: 20px 0px;
}

.blog-tags {
	display: none;
}

#search-bar input[type="text"] {
	height: 36px;
}

#search-bar button {
	background: #f4781f;
}

#sidebar .widget {
	font-family: 'Signika';
}

#sidebar .widget h3 {
	font-size: 1.25em;
	color: #5a5860;
}

.widget_meta a, .widget_archive a, .widget_recent_entries a, .widget_categories a {
	color: #5a5860;
	font-size: 1em;
	font-weight: 300;
}

.widget_meta a:hover, .widget_archive a:hover, .widget_recent_entries a:hover, .widget_categories a:hover {
	color: #ef4b22;
}

@media screen and (max-width: 993px) {

    .navbar-header {
        width: 31%;
    }

    #second_logo {
        width: 64%;
    }

    #logo {
        width: 32%;
    }

    .container {
        width: auto;
        padding-left: 5px; padding-right: 5px;
    }

    .navbar-nav.navbar-right:last-child {
        margin-right: 0;
    }

	.navbar-brand {
		display: inline-block;
		margin: 0px !important;
		padding: 10px;
	}
}

@media screen and (max-width: 768px) {

    .navbar-header {
        width: auto;
    }

    #second_logo {
        width: auto;
    }

    #logo {
        width: auto;
    }

	.navbar-brand {
		display: inline-block;
		margin: 0px !important;
		padding: 10px;
	}
	
    .d_buttons li {
		margin: 0px 0px 10px 0px !important;
	}
	
	#home_page_second .container {
		padding: 30px 10px !important;
	}
    
    #home, .content-dedicated, 
    #sections > div.section:first-child {
    	margin-top: 75px;
    }
}

@media screen and (max-width: 400px) {
    #logo {
        width: 68px;
    }
    #second_logo {
        width: 171px;
        padding-top: 6px;
    }
}



.page-template-default .d_buttons {
    padding-bottom: 40px;
}